﻿body {
	background-color:#FFF !important;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}
.asterik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #CC3300;
	vertical-align: middle;
	letter-spacing: 10px;
}
.spacertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CC6600;
	letter-spacing: 5pt;
}
.spacertextblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	letter-spacing: 3pt;
}
.headergrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #666666;
}
.formtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
}
.formtextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	font-weight: normal;
	color: #000000;
}
.formtext-dark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	border-color:#000000;
	border-width: 2px;
	color: #000000;
}
.formtext-dark td 
{ 
	border-left: solid 2px #000000;
	border-right: solid 2px #000000;
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
} 
.formtext-dark th 
{ 
	border: solid 2px #000000; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
} 
.formtext-medium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}
.formtext-large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
}
.formtext-xlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #000000;
}
.hdtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}
.hdtext-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #0066CC;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #0066CC;
 text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #0066CC;
 text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #0066CC;
 text-decoration: none;
}
.hoteladdress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.hotelinfo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}
.hotdeal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #993300;
}
.reservedate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.calheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.dailyrate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;
}
.smallbodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666666;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
 line-height: 16px;
}
.smalltextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
 line-height: 16px;
}
.rate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #000000;
}
.cityheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0033CC;
}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; font-style: normal; font-weight: bold; color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; font-weight: bold; text-decoration: none}
.paragraphHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #006666;
}
.BodyContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
}
.r:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.r:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.r:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
.r:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
.r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.o {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.rr:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
}
.rr:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	text-decoration: none;
}
.rr:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	text-decoration: underline;
	background-color: Black;
}
.rr:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
	text-decoration: underline;
}
.rr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #CED5D6;
	text-decoration: none;
}



.gr:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #39585A;
	text-decoration: none;
}
.gr:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #39585A;
	text-decoration: none;
}
.gr:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #39585A;
	text-decoration: underline;
}
.gr:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #39585A;
	text-decoration: underline;
}
.gr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}



.grid td 
{ 
	border: solid 1px #CCCCCC; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
} 
